Get the most out of your Centmin Mod LEMP stack
Become a Member

vBulletin vBulletin 3.x nginx configuration ?

Discussion in 'Forum software usage' started by VIP_Hawaii, May 6, 2016.

  1. eva2000

    eva2000 Administrator Staff Member

    45,982
    10,446
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +16,208
    Local Time:
    6:18 PM
    Nginx 1.19.x
    MariaDB 5.5/10.x
    later vB 3.8.9 versions had PHP compatibility option in plugin/hook options - sounds like you don't have 100% PHP 5.5 or 5.6+ compatibility either with vB itself or vB3 plugins you have installed, disable the vB3 plugin system completely to confirm.

    vb3810-php-compat-plugin-00.png

    However, this is extend of support I can provide here, so vBulletin official support or vbulletin.org might be better place to ask.
     
  2. VIP_Hawaii

    VIP_Hawaii Member

    56
    11
    8
    May 6, 2016
    Ratings:
    +12
    Local Time:
    10:18 AM
    1.11.3
    10.1.13 (?)
    Hm, since I cannot even get a VBulletin page to load (only getting "Database Error" page), the only option I have to disable hooks is in config.php ... or is it? I just looked all over in config.php and for some reason, now cannot find the global hook disable entry there ... maybe I'm looking in the wrong place, not sure ...

    VIP